.u-section-1 .u-sheet-1 {
  min-height: 1718px;
}

.u-section-1 .u-layout-wrap-1 {
  margin-top: 28px;
  margin-bottom: 0;
}

.u-section-1 .u-layout-cell-1 {
  min-height: 666px;
}

.u-section-1 .u-container-layout-1 {
  padding: 30px 0 0;
}

.u-section-1 .u-image-1 {
  width: 283px;
  height: 401px;
  margin: 112px auto 0;
}

.u-section-1 .u-text-1 {
  text-transform: uppercase;
  font-weight: 700;
  font-size: 3rem;
  margin: -513px 237px 0 30px;
}

.u-section-1 .u-text-2 {
  margin: 20px auto 0 30px;
}

.u-section-1 .u-layout-cell-2 {
  min-height: 652px;
}

.u-section-1 .u-container-layout-2 {
  padding: 30px 30px 0;
}

.u-section-1 .u-image-2 {
  width: 283px;
  height: 401px;
  margin: 112px auto 0;
}

.u-section-1 .u-text-3 {
  margin-bottom: 0;
  margin-top: -513px;
  text-transform: uppercase;
  font-weight: 700;
  font-size: 3rem;
}

.u-section-1 .u-text-4 {
  font-weight: 400;
  margin: 20px 0 0;
}

.u-section-1 .u-text-5 {
  margin: 17px 30px 0;
}

.u-section-1 .u-image-3 {
  width: 1071px;
  height: 136px;
  margin: 62px auto 0;
}

.u-section-1 .u-image-4 {
  width: 1080px;
  height: 592px;
  margin: 38px auto 60px;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 1507px;
  }

  .u-section-1 .u-layout-wrap-1 {
    position: relative;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 820px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-top: 26px;
    padding-bottom: 26px;
  }

  .u-section-1 .u-text-1 {
    width: auto;
    margin-right: 137px;
  }

  .u-section-1 .u-text-2 {
    width: auto;
    margin-right: 30px;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 820px;
  }

  .u-section-1 .u-container-layout-2 {
    padding-top: 0;
  }

  .u-section-1 .u-image-2 {
    margin-top: 262px;
  }

  .u-section-1 .u-text-3 {
    width: auto;
    margin-top: -638px;
    margin-right: auto;
    margin-left: 0;
  }

  .u-section-1 .u-text-4 {
    width: auto;
  }

  .u-section-1 .u-text-5 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-1 .u-image-3 {
    width: 940px;
    height: 119px;
  }

  .u-section-1 .u-image-4 {
    width: 940px;
    height: 515px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 909px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 1131px;
  }

  .u-section-1 .u-image-1 {
    margin-top: 335px;
  }

  .u-section-1 .u-text-1 {
    font-size: 2.25rem;
    margin-top: -736px;
    margin-right: 30px;
  }

  .u-section-1 .u-text-2 {
    margin-top: 23px;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 1131px;
  }

  .u-section-1 .u-container-layout-2 {
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-1 .u-image-2 {
    margin-top: 335px;
  }

  .u-section-1 .u-text-3 {
    font-size: 2.25rem;
    margin-top: -736px;
    margin-left: 30px;
    margin-right: 30px;
  }

  .u-section-1 .u-text-4 {
    margin-top: 23px;
    margin-left: 30px;
    margin-right: 30px;
  }

  .u-section-1 .u-image-3 {
    width: 720px;
    height: 91px;
  }

  .u-section-1 .u-image-4 {
    width: 720px;
    height: 394px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 1374px;
  }

  .u-section-1 .u-layout-wrap-1 {
    margin-bottom: 40px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 543px;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 543px;
  }

  .u-section-1 .u-image-2 {
    margin-top: 112px;
  }

  .u-section-1 .u-text-3 {
    margin-top: -513px;
  }

  .u-section-1 .u-image-3 {
    width: 540px;
    height: 68px;
  }

  .u-section-1 .u-image-4 {
    width: 540px;
    height: 296px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 753px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 780px;
  }

  .u-section-1 .u-text-1 {
    margin-right: 0;
    margin-left: 0;
    font-size: 1.875rem;
  }

  .u-section-1 .u-text-2 {
    margin-right: 0;
    margin-left: 0;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 855px;
  }

  .u-section-1 .u-image-2 {
    margin-top: 424px;
  }

  .u-section-1 .u-text-3 {
    margin-top: -825px;
    font-size: 1.875rem;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-1 .u-text-4 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-1 .u-image-3 {
    width: 340px;
    height: 43px;
  }

  .u-section-1 .u-image-4 {
    width: 340px;
    height: 186px;
  }
} .u-section-2 {
  background-image: none;
}

.u-section-2 .u-sheet-1 {
  min-height: 136px;
}

.u-section-2 .u-text-1 {
  font-size: 1.125rem;
  text-transform: uppercase;
  font-weight: 700;
  font-family: abril-fatface;
  line-height: 19.8px;
  margin: 30px auto;
}

@media (max-width: 991px) {
  .u-section-2 .u-text-1 {
    line-height: 1.4;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 177px;
  }

  .u-section-2 .u-text-1 {
    width: auto;
    margin: 41px 0;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-text-1 {
    margin-bottom: 39px;
  }
}.u-section-3 .u-sheet-1 {
  min-height: 182px;
}

.u-section-3 .u-text-1 {
  font-weight: 700;
  line-height: 1.3;
  font-size: 1.125rem;
  width: 700px;
  margin: 30px auto 60px;
}

@media (max-width: 1199px) {
  .u-section-3 .u-text-1 {
    height: 39px;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-text-1 {
    width: 540px;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-text-1 {
    width: 340px;
  }
}